.area_1200
{
    width: 1200px;
    text-align: left;
	position:relative;
}
#rodape
{
    background-image: url("../images/back_rodape.gif");
    background-repeat: repeat-x;
	width:100%;
	position:absolute;
	 bottom:0px; 
	float: left;
	/* position: relative;  */
	/*margin-top: -69px;*/
	height: 69px;
	font-family:Arial;
	color:#fff;
}
#rodape a
{
    color: #fff;
    font-weight: bold;
}

#rodape2
{
	background-image: url("../images/back_rodape.gif");
    background-repeat: repeat-x;
	width:15%;
	position:absolute;
	bottom:0px; 
	float: right;
	/* position: relative;  */
	/*margin-top: -69px;*/
	height: 69px;
	font-family:Arial;
	color:#fff;
}
#rodape2 a
{
    color: #fff;
    font-weight: bold;
}
#versao
{
	float: right;
}